:root {
    --brand-0: #EFEFEF;
    --brand-100: #7207CD;
    --brand-300: #6006C2;
    --brand-500: #471EA0;
    --brand-700: #290C6D;
    --brand-900: #0F0128;

    --body-text: #1C1C1C;
    --body-text-negative: #fff;

    --spacing-xs: 8px;
    --spacing-sm: 16px;
    --spacing-md: 24px;
    --spacing-lg: 32px;
    --spacing-xl: 40px;

    --spacing-section-sm: 32px;
    --spacing-section: 40px;
}

* {
    font-family: montserrat;
    font-weight: 500;
    /* font-size: 16px; */
    margin: 0;
}

p {
    line-height: 120%;
    color: var(--body-text);
}

.text-negative {
    color: var(--body-text-negative) !important;
}

.text-brand {
    color: var(--brand-700) !important;
}

p>strong {
    font-weight: 700;
}

.title,
.event__date {
    margin-bottom: var(--spacing-sm);
    font-family: 'CabinetGrotesk-Extrabold';
    font-weight: 800 !important;
    line-height: 100%;
    color: var(--brand-900);
}

.title>.highlight-brand {
    font-weight: 700;
}

h1.hero {
    font-size: 48px;
    line-height: 90%;
    margin-bottom: var(--spacing-md);
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 28px;
}

h3,
.event__date {
    font-size: 24px;
}

h4 {
    font-size: 20px;
    line-height: 110%;
    text-transform: uppercase;
    margin-bottom: 8px !important;
}

.btn {
    border-radius: 0;
    padding: var(--spacing-sm) var(--spacing-md);
    font-weight: 500;
}

.btn-filled {
    border: none !important;
    background-color: var(--brand-500);
    color: var(--body-text-negative) !important;
}

.btn-filled:hover {
    background-color: var(--brand-900);
}

.btn-outline {
    border: 1px solid var(--brand-0);
    color: var(--body-text-negative);
}

.btn-outline:hover {
    background-color: var(--brand-0);
    color: var(--brand-900);
}

.highlight-brand {
    color: var(--brand-500);
}

section {
    padding: var(--spacing-section-sm) 8px;
}

section:first-of-type:not(#hero) {
    padding-top: 107px;
}

#mainNav .navbar-brand img {
    width: 150px;
}

#mainNav .offcanvas {
    max-width: 80% !important;
}

#mainNav {
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, .5);
    padding: 15px 0;
}

#mainNav.transparent {
    background: transparent !important;
    box-shadow: none;
}

#mainNav .navbar-toggler {
    text-align: right;
    border: none;
    box-shadow: none !important;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

#mainNav .navbar-toggler span {
    display: block;
    height: 3px;
    border-radius: 8px;
    background: var(--brand-300);
}

#mainNav.transparent .navbar-toggler span {
    background: var(--body-text-negative);
}

#mainNav .navbar-toggler span:nth-of-type(1) {
    width: 20px;
}

#mainNav .navbar-toggler span:nth-of-type(2) {
    margin: 5px 0;
    width: 30px;
}

#mainNav .navbar-toggler span:nth-of-type(3) {
    width: 15px;
}

#mainNav .navbar-nav .nav-link.active {
    color: var(--brand-0) !important;
    font-weight: bold;
    border-bottom: 2px solid var(--brand-0);
}

#mainNav .btn-close {
    filter: invert(1);
    opacity: 1;
}

#rodape {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0 !important;
}

#rodape .cta-contato {
    background: #FFF;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 50%, var(--brand-900) 50%);
}

#rodape .cta-contato .cta-box {
    background: #1332EA;
    background: linear-gradient(90deg, var(--brand-300) 0%, var(--brand-900) 70%);
    padding: var(--spacing-xl);
    text-align: center;
    border-bottom: 5px solid var(--brand-0);
}

#rodape .cta-contato .btn-filled {
    background: var(--brand-900);
}

#rodape .cta-contato .btn-filled:hover {
    background: var(--brand-300);
}

footer {
    background: var(--brand-900);
    padding-top: var(--spacing-xl);
}

footer .logo-container {
    display: flex;
    align-items: center;
}

footer .logo-container img {
    height: 35px;
    padding-right: var(--spacing-sm);
    margin-right: var(--spacing-sm);
    border-right: 1px solid #fff;
}

footer .logo-container h3 {
    margin: 0;
}

footer .redes-sociais-container {
    margin: var(--spacing-section) 0;
}

footer .redes-sociais-container .logo-bni {
    width: 80px;
}

footer .redes-sociais-container a {
    text-decoration: none !important;
}

footer .lista-servicos {
    margin: var(--spacing-md) 0;
}

footer ul {
    list-style: none;
    padding-left: 0;
}


footer ul li:last-of-type {
    margin-bottom: 0;
}

footer ul li .title {
    margin-bottom: 0;
}

footer ul li {
    margin-bottom: 4px;
}

footer ul li a {
    color: var(--body-text-negative) !important;
    text-decoration: none;
}

footer ul li a:hover {
    text-decoration: underline;
}

footer .copyright {
    padding: var(--spacing-md) 0;
    border-top: 1px solid var(--brand-0);
    text-align: center;
}

/********** 1.HOME **********/
#hero {
    background-image: url(../imgs/background_gradient.png);
    background-size: cover;
    padding: 96px 8px 66px 8px;
    height: 60vh;
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
}

#hero .hero-grid {
    position: absolute;
    top: 0;
    left: 0;
    /* width: 100%; */
    height: 100%;
    z-index: 100;
    opacity: 0.3;
}

#hero .container {
    position: relative;
    z-index: 200;
}

#hero p {
    margin-bottom: var(--spacing-md);
}

#hero .btn-filled {
    margin-right: var(--spacing-sm);
}

#sobre {
    background-image: url(../imgs/logo_backgound.png);
    background-position: 160px bottom;
    background-repeat: no-repeat;
}

#sobre .border-left {
    border-left: 5px solid var(--brand-700);
    padding-left: var(--spacing-sm);
}

#servicos {
    background: #000613;
    background: linear-gradient(311deg, var(--brand-900) 34%, var(--brand-500) 84%);
}

#servicos .services-wrap {
    background-color: #fff;
    padding: var(--spacing-sm);
    margin-bottom: var(--spacing-sm);
    display: flex;
    align-items: center;
}

#servicos .services-wrap .icon-box {
    background: var(--brand-0);
    width: 100%;
    max-width: 40px;
    height: 40px;
    padding: 8px;
    margin-right: 8px;
    border-radius: 4px;
}

#servicos .services-wrap p {
    margin-bottom: 0;
}

#phrase .title-text-wrap .title {
    background: url(../imgs/aspas_inicio.png) left top, url(../imgs/aspas_final.png) right bottom;
    /* background-position: top 0, bottom right; */
    background-repeat: no-repeat;
    background-size: 78px;
}

#phrase p {
    margin-bottom: 0;
}

#phrase .carousel-container .owl-stage {
    display: flex;
    align-items: center;
}

#phrase .carousel-container .img-container img {
    margin: auto !important;
    max-height: 100px;
    height: auto;
    width: auto;
    max-width: 100%;
}

#fundador {
    background: var(--brand-0);
}

#fundador .btn {
    color: var(--brand-500);
    border-color: var(--brand-500);
}

#fundador .btn:hover {
    color: var(--brand-0);
    background: var(--brand-500);
}

#fundador .img-hover-effect img {
    width: 100%;
}

/********** 2.SOBRE **********/
#timeline .roadmap.roadmap--orientation-auto {
    width: 100%;
}

#timeline .roadmap.roadmap--orientation-auto.roadmap--initialized .roadmap__events .roadmap__events__event:after {
    display: none;
}

#timeline .roadmap__navigation {
    display: none;
}

#timeline .roadmap.roadmap--orientation-auto .roadmap__events:after {
    background-color: var(--brand-700) !important;
}

#timeline .roadmap.roadmap--orientation-auto .roadmap__events__event:after,
#timeline .roadmap.roadmap--orientation-auto .roadmap__events__event:before {
    background-color: var(--brand-0) !important;
    border: 8px solid var(--brand-700);
    z-index: 900;
}

#timeline .roadmap.roadmap--orientation-auto.roadmap--initialized .roadmap__events:after {
    width: 8px !important;
}

#timeline .roadmap.roadmap--orientation-auto .roadmap__events__event:before {
    width: 32px !important;
    height: 32px !important;
}

#pilares {
    background: var(--brand-0);
}

.pilares-container {
    background: var(--brand-700);
    padding: var(--spacing-sm);
    margin-top: var(--spacing-sm);
}

.pilares-container h3 {
    margin-bottom: var(--spacing-xs);
}

.pilares-container p {
    margin-bottom: 0;
}

#manifesto .manifesto-wrap {
    background: var(--brand-500);
    padding: var(--spacing-lg);
}

#manifesto .manifesto-wrap .tag {
    color: var(--brand-900);
}

/********** 3.SERVIÇOS **********/

#servicos-grid {
    background: var(--brand-0);
}

#servicos-grid .servico-box {
    background: var(--body-text-negative);
    padding: var(--spacing-md);
    margin-bottom: var(--spacing-md);
    border: 1px solid #C0C0C0;
    border-radius: 4px;
}

#servicos-grid .servico-box img {
    width: 32px;
    margin-bottom: var(--spacing-lg);
}

#servicos-grid .servico-box p {
    margin-bottom: 0;
}

#indicadores {
    background: var(--brand-300);
}

@property --num {
    syntax: "<integer>";
    initial-value: 0;
    inherits: false;
}

#indicadores .indicador1 {
    counter-reset: num var(--num);
    font-weight: 800;
}

#indicadores .indicador1.start{
    animation: counter1 5s ease-in-out;
    animation-fill-mode: forwards;
}

#indicadores .indicador1::after {
  content: counter(num);
}

@keyframes counter1 {
  0% {
    --num: 0;
  }
  100% {
    --num: 50;
  }
}

/*  */
#indicadores .indicador2 {
    counter-reset: num var(--num);
    font-weight: 800;
}

#indicadores .indicador2.start{
    animation: counter2 5s ease-in-out;
    animation-fill-mode: forwards;
}

#indicadores .indicador2::after {
  content: counter(num);
}

@keyframes counter2 {
  0% {
    --num: 0;
  }
  100% {
    --num: 1000000;
  }
}

#depoimentos {
    background: var(--brand-0);
}

#depoimentos .depoimentos-container {
    border: 1px solid var(--brand-500);
    border-radius: 4px;
    padding: var(--spacing-md);
}

#depoimentos .depoimentos-container .header {
    display: flex;
    align-items: center;
    margin-bottom: var(--spacing-md);
}

#depoimentos .depoimentos-container .header>img {
    width: 88px;
    border-radius: 100%;
}

#depoimentos .depoimentos-container .header .client-info {
    margin-left: var(--spacing-sm);
}

#depoimentos .depoimentos-container .header .client-info .rating img {
    width: 32px;
    display: inline-block;
    margin-bottom: var(--spacing-sm);
}

.owl-dots {
    text-align: center;
    margin-top: var(--spacing-sm);
}

.owl-dots .owl-dot {
    background: #9c9c9c !important;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    margin-right: 8px;
}

.owl-dots .owl-dot.active {
    background: var(--brand-700) !important;
}

.owl-dots>div:last-of-type {
    margin-right: 0;
}

/********** 4.FUNDADOR **********/
#fundador-historia .redes-sociais a {
    text-decoration: none !important;
}

#fundador-historia .redes-sociais a:first-of-type {
    margin-right: 12px;
}

#frase {
    background: var(--brand-0);
}

#frase h5 {
    font-style: italic;
}

#frase .autor {
    text-align: right;
}

#curriculo {
    background: var(--brand-300);
}

#curriculo .certificacao-container {
    border: 1px solid var(--brand-0);
    padding: var(--spacing-md);
    border-radius: 4px;
    border-bottom: 8px solid var(--brand-0);
}

#curriculo .certificacao-container h3 {
    margin-bottom: var(--spacing-sm);
}

#curriculo .certificacao-container p {
    font-weight: bold;
    color: var(--brand-900);
}

/********** 5. CONTATO **********/
#contato .infos-contato a {
    text-decoration: none !important;
    display: flex;
    align-items: flex-start;
}

#contato .infos-contato a img {
    width: 24px;
    margin-right: var(--spacing-xs);
}

#contato .form-container {
    background: var(--brand-500);
    padding: var(--spacing-md);
}

#contato .form-container .form-control {
    background: transparent;
    color: #fff;
    padding: var(--spacing-sm);
    border-radius: 4px;
}

#contato .form-container .form-control::placeholder {
    color: #fff;
}

#contato .form-container .form-select {
    background: transparent;
    color: #fff;
    padding: var(--spacing-sm);
    border-radius: 4px;
    font-size: 16px;
    position: relative;
}

#contato .form-container .custom-select::after {
    position: absolute;
    content: "";
    top: calc(50% - 12px);
    right: 28px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #fff transparent transparent transparent;
}

#contato .form-container .form-select option {
    color: var(--body-text);
}

#contato .form-container .form-item {
    position: relative;
    margin-bottom: var(--spacing-sm);
}

#contato .form-container .form-item label {
    position: absolute;
    cursor: text;
    z-index: 2;
    top: calc(50% - 12px);
    padding: 0 4px;
    left: 24px;
    background: var(--brand-500);
    color: #fff;
    transition: all .3s ease;
}

#contato .form-container .form-item input:focus+label,
#contato .form-container .form-item input:valid+label,
#contato .form-container .form-item textarea:focus+label,
#contato .form-container .form-item textarea:valid+label {
    font-size: 13px;
    top: -9.75px
}

#contato .form-container .form-item input:focus {
    box-shadow: none;
}

#contato .btn-filled {
    background: var(--brand-900);
    width: 100%;
}

#contato .btn-filled:hover {
    background: var(--brand-700);
}


/********** RESPONSIVE **********/

@media screen and (min-width: 768px) {
    #hero .hero-grid {
        width: 100%;
        height: auto;
    }

    #servicos .btn-filled {
        background-color: var(--brand-900);
    }

    #servicos .btn-filled:hover {
        background-color: var(--brand-300);
    }

    #fundador .img-hover-effect {
        margin-top: 0;
    }

    .height-fix {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;

    }
}

@media screen and (max-width: 991px) {
    #mainNav .offcanvas {
        background: linear-gradient(153deg, rgba(35, 62, 182, 1) 0%, rgba(19, 50, 234, 1) 33%, rgba(0, 10, 161, 1) 66%, rgba(0, 6, 19, 1) 100%);
    }

    #mainNav .nav-link {
        color: var(--body-text-negative);
    }

    #mainNav .navbar-nav .nav-link.active {
        width: fit-content;
    }
}

@media screen and (min-width: 992px) {
    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 33px;
    }

    h4 {
        font-size: 23px;
        margin-bottom: var(--spacing-sm);
    }

    section {
        padding: var(--spacing-section) 0px;
    }

    section:first-of-type:not(#hero) {
        padding-top: 125px;
    }

    #mainNav {
        padding: 20px 0;
    }

    #mainNav .navbar-nav .nav-link.active {
        color: var(--brand-700) !important;
        border-bottom: 2px solid var(--brand-700);
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 10px;
        padding-left: 10px;
    }

    .navbar-toggler {
        display: none !important;
    }

    #mainNav.transparent .navbar-nav li a,
    #mainNav.transparent .navbar-nav li a.active {
        color: #fff !important;
    }

    .title {
        margin-bottom: var(--spacing-lg);
    }

    #sobre {
        background-position: right bottom;
    }

    #fundador .img-hover-effect {
        position: relative;
        margin-top: 16px;
        padding-bottom: 16px;
    }

    #fundador .img-hover-effect::after {
        content: "";
        display: block;
        background: var(--brand-700);
        width: calc(100% - 16px);
        height: calc(100% - 54px);
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: 100;
    }

    #fundador .img-hover-effect img {
        width: calc(100% - 16px);
        z-index: 200;
        position: relative;
        right: 0;
        bottom: 0;
        transition: all .1s ease-in;
    }

    #fundador .img-hover-effect:hover img {
        right: -16px;
        bottom: -16px;
    }

    footer .lista-servicos {
        margin: 0;
    }

    footer ul li {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 100%;
    }

    footer ul li .title {
        font-size: 20px;
    }

    footer ul li a {
        font-size: 14px;
    }

    #manifesto .overlap-wrap {
        position: relative;
    }

    #manifesto .overlap-wrap .overlap-front {
        position: absolute;
        width: 41.66666667%;
        top: 113px;
    }

    #servicos-grid .row>div {
        padding-bottom: var(--spacing-md);
        display: table;
    }

    #servicos-grid .servico-box {
        /* height: 100%; */
        display: table-cell;
        flex-direction: column;
        justify-content: center;
    }

    #servicos-grid .servico-box .title {
        margin-bottom: var(--spacing-sm);
    }
}

@media screen and (min-width: 993px) {
    #timeline .roadmap.roadmap--orientation-auto.roadmap--initialized .roadmap__events:after {
        width: 100% !important;
        height: 8px;
    }

    #timeline .roadmap.roadmap--orientation-auto .roadmap__events {
        padding: 150px 0;
    }

    #timeline .roadmap.roadmap--orientation-auto .roadmap__events__event {
        height: 156px;
    }

    #timeline .roadmap.roadmap--orientation-auto .roadmap__events__event:nth-child(odd) .event {
        top: 40px !important;
    }

    #timeline .roadmap.roadmap--orientation-auto .roadmap__events__event:nth-child(even) .event {
        bottom: 40px !important;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    #depoimentos .depoimentos-container .header .client-info .rating img {
        width: 17%;
    }
}

@media screen and (min-width: 1200px) {
    h1.hero {
        font-size: 58px;
    }

    #mainNav .navbar-brand img {
        width: 200px;
    }

    #hero {
        height: 70vh;
    }

    #hero .animation-container {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        overflow: hidden;
    }

    /* @keyframes gradient {
        50% {
            transform: scale(1.6) translate(200px);
        }
    } */

    @keyframes gradient {
        50% {
            transform: scale(1.6) translate(200px);
        }
    }

    #hero .animation-container div {
        position: absolute;
        border-radius: 6rem;
        animation: gradient 4s infinite;
    }

    #hero .animation-container::after {
        content: '';
        position: absolute;
        height: 100%;
        width: 100%;
        backdrop-filter: blur(100px);
    }

    #hero .animation-container div:nth-child(1) {
        width: 100%;
        height: 100%;
        background-color: var(--brand-900);
    }

    #hero .animation-container div:nth-child(2) {
        width: 70%;
        height: 80%;
        background-color: var(--brand-700);
        top: -12%;
        right: -12%;
        animation-delay: 1s;
    }

    #hero .animation-container div:nth-child(3) {
        width: 75%;
        height: 50%;
        background-color: var(--brand-700);
        bottom: -10%;
        left: -5%;
        animation-delay: .5s;
    }

    #hero .animation-container div:nth-child(4) {
        width: 80%;
        height: 65%;
        background-color: var(--brand-900);
        bottom: -15%;
        right: -20%;
        animation-delay: 2s;
    }


    #fundador .img-hover-effect::after {
        height: calc(100% - 62px);
    }

    #pilares {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .pilares-wrap {
        position: relative;
    }

    .pilares-container {
        max-width: 216px;
        position: absolute;
    }

    #pilares .pilares-wrap>div:nth-of-type(1) {
        top: -56px;
        right: 20px;
    }

    #pilares .pilares-wrap>div:nth-of-type(2) {
        top: 32px;
        left: -20%;
    }

    #pilares .pilares-wrap>div:nth-of-type(3) {
        top: 142px;
        right: -108px;
    }

    #pilares .pilares-wrap>div:nth-of-type(4) {
        top: 242px;
        left: -20%;
    }

    #pilares .pilares-wrap>div:nth-of-type(5) {
        bottom: -40px;
        left: 35%;
    }

}

@media screen and (min-width: 1400px) {
    #hero {
        height: 80vh;
    }

    h1.hero {
        font-size: 72px;
    }

    #fundador-historia .foto-fundador {
        height: 100%;
    }

    #fundador .img-hover-effect::after {
        height: calc(100% - 71px);
    }
}